import {
    get
} from './http'


// 获取开通城市信息
export const getCities = p => get('/OpenArea/index', p);
// 获取公司详细信息
export const getCompanyInfo = p => get('/setting/read', p)
// 获取首页的图片
export const getIndexImg = p => get('/home/index',p)
// 获取轮播图的图片
export const getThumbImg = p => get('/Carousel/index',p)
// 获取品牌信息
export const getbrandInfo = p => get('/brand/read',p)